<?php

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `fermer_name`"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];



$res = mysql_query("select * from `fermer_name` LIMIT $start, $set[p_str];"); 

while ($post = mysql_fetch_array($res)){

if($level>=$post['level'])
{
$a="<a href='?id=$post[id]'>".$post['name']."</a>";
$level="<span class='on'>";
}else{
$a="".$post['name']."";
$level="<span class='off'>";
}

echo "<img src='img/$post[id].gif' height='20' width='20'><b>&raquo;</b> ".$a." [".$level."".$post['level']."</span>]<br/>";
}



if ($k_page>1)str('?',$k_page,$page); // Вывод страниц


?>